@charset "UTF-8";
/* CSS Document */

body {
	background: #5b0526;
	margin: 0;
	padding: 0;
	border: 0;
}
/* fonts */
h1, h2, h3, h4 {
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	letter-spacing: 2px;
	font-weight: lighter;
	margin-top: 0px;
	padding-top: 0px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
	margin-top: 30px;
}
h4 {
	font-size: 16px;
	margin-bottom: 10px;
}
p {
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	line-height: 20px;
	letter-spacing: 1px;
}
a {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	font-weight: lighter;
	letter-spacing: 1px;
	line-height: 20px;
	-webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
a a:visited {
	outline: 0;
}
a:hover, a:focus {
	color: #bbb;
}
ul {
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	line-height: 20px;
	letter-spacing: 1px;
}
li {
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	line-height: 20px;
	letter-spacing: 1px;
}

/* header */
.logo {
	width: 238px;
	height: 22px;
	margin: 40px 0px;
}
.top-links {
	width: 505px;
	height: auto;
	margin: 40px 0px;
	line-height: 24px;
	float: right;
}

/* homepage */
.featArea {
	margin-bottom: 50px;
	padding: 0px;
}
.content {
	margin-bottom: 50px;
	padding: 0px;
	text-align: justify;
}

/* Page */
.feaIMG {
	margin-bottom: 50px;
	padding: 0px;
}

/* Footer */
.foot {
	margin-bottom: 20px;
}
.foot p {
	font-size:11px !important;
	text-align: justify !important;
}
.foot a {
	font-size:11px !important;
}
.copyright {
	float: left;
	width: 200px;
}
.credit {
	float: right;
	width: 200px;
}
.copyright p,
.credit p {
	font-size: 9px !important;
}
.credit a {
	font-size: 9px !important;
}


/* other stuff */
.clearboth {
	clear: both;
}
.line {
	background: #D6ADBD;
	background-repeat:repeat-x;
	width: 100%;
	height: 1px;
	margin-bottom: 50px;
}
.line2 {
	background: #D6ADBD;
	background-repeat:repeat-x;
	width: 100%;
	height: 1px;
	margin-bottom: 50px;
}
#text-left{
	text-align:left
	}


/* Contact Form */
#contact-area {
	width: 100%;
	margin: 10px 0px 20px 0px;
}
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin: 0px 10px 14px 0px;
	border: 2px solid #ccc;
}
#contact-area textarea {
	height: 120px;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #0C4B94;
}
#contact-area input.submit-button {
	width: 150px;
	font-size: 24px;
	color: #5B0526;
	margin: 20px auto 0px auto;
}
label {
	float: left;
	text-align: left;
	margin-right: 20px;
	width: 50%;
	padding-top: 3px;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
}

